
body {
	background-color: lightblue;
}
#bootcamp-learning-list {
	text-transform: uppercase;
	color: green;
}

img {
	border-radius: 50%;
}
* {
	text-align: center;
	font-family: "Courier New", monospace;
}

button	{
	background-color: #cf0053;
	color: white;
	border-radius: 25px;
	border-style: hidden;
	font-size: 16px;
}
#top {
	text-align: left;
	background-color: white;
	
}
#landing_register {
	float: right;
	text-decoration: none;
}

h3 {
	letter-spacing: 5px;
}
form {
	background-color: white;
	width: 300px;
	/*text-align: center;*/
	display: inline-block;
	border-color: black;
	border-style: solid;
	padding: 5px;
}

[type="text"] {
	border-color: blue;
	width: 85%;
}
[type="email"] {
	border-color: blue;
	width: 85%
}
ol {
	list-style: none;
}